import { ApiBase } from '../Implementation/ApiBase';
export declare class ThemeInternalApi extends ApiBase {
    isSystemTheme(themeName: string): boolean;
    getThemeClassName(theme: string): string;
    getDOMPreferredColorScheme(): 'dark' | 'light';
    openInWindow(): void;
}
